Bug 245736 - x11/nvidia-settings: nvidia-xconfig: update to 440.82
Summary: x11/nvidia-settings: nvidia-xconfig: update to 440.82
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Matthias Andree
URL:
Keywords:
Depends on:
Blocks: 245454
  Show dependency treegraph
 
Reported: 2020-04-19 08:47 UTC by Matthias Andree
Modified: 2020-04-25 11:48 UTC (History)
1 user (show)

See Also:
mandree: maintainer-feedback+


Attachments
patch to update nvidia-settings and -xconfig from 440.64 to 440.82 (1.84 KB, patch)
2020-04-19 08:47 UTC, Matthias Andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Andree freebsd_committer 2020-04-19 08:47:43 UTC
Created attachment 213556 [details]
patch to update nvidia-settings and -xconfig from 440.64 to 440.82

Hi Alexander,

please update nvidia-settings and nvidia-xconfig to 440.82. 

Note I am counting maintainer timeout since PR 245454, and we've had maintainer timeouts on prior updates, too, so if you want to extend your time to 14 days from _THIS_ PR, please follow up with at least a comment "am on it".

Should I commit on maintainer timeout grounds, I'll reset the these two ports to ports@ (or danfe@ if he wants to take these).
Comment 1 commit-hook freebsd_committer 2020-04-25 11:36:34 UTC
A commit references this bug:

Author: mandree
Date: Sat Apr 25 11:36:25 UTC 2020
New revision: 532939
URL: https://svnweb.freebsd.org/changeset/ports/532939

Log:
  nvidia-settings, nvidia-xconfig: reset maintainer and update to 440.82

  Given that bland@ hasn't shown activity since December 2019, not responded
  to Bug #245454, not even asked for assistance, the affected ports
  have had timeouts before, see #244312, reset the maintainer to ports@
  so that danfe, I, or any other interested party can see to these ports,
  and commit updates to these ports to bring them back in line with
  nvidia-driver, which is in PR #245736.

  PR:		245736 (concrete trivial update)
  PR:		245454 (timeout)
  PR:		244312 (prior timeout)
  Approved by:	maintainer timeout (bland@, 17d, on PR 245454)

Changes:
  head/x11/nvidia-settings/Makefile
  head/x11/nvidia-settings/distinfo
  head/x11/nvidia-xconfig/Makefile
  head/x11/nvidia-xconfig/distinfo
Comment 2 Matthias Andree freebsd_committer 2020-04-25 11:38:16 UTC
Invoked maintainer timeout on BZ#245454 grounds and committed, and maintainer reset on these ports so we can keep their version aligned with x11/nvidia-driver.
Comment 3 Matthias Andree freebsd_committer 2020-04-25 11:48:47 UTC
Alexander, 

I've seen you comment on https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=218165#c7 and #c8 on 2020-04-11
- so in case you would like to reclaim these two ports, that is of course possible anytime (just take them back with a commit), however that should
either only happen if you can act on the ports in a timely manner, 
and/or give blanket approval to danfe@, mandree@ and perhaps other people by adding a comment near the MAINTAINER= line if you cannot promise that in honesty so that we can fill in for you without delay and keep these two ports in synch with nvidia-driver in the future.

Thanks.